.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.221191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m6{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);-ms-transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);-webkit-transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);}
.m5{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002962px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.224000px;}
.ls4{letter-spacing:0.448000px;}
.ls3{letter-spacing:0.532000px;}
.ls2{letter-spacing:0.756000px;}
.ls5{letter-spacing:0.980000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.980000px;}
.ws2{word-spacing:-0.756000px;}
.ws3{word-spacing:-0.532000px;}
.ws4{word-spacing:-0.448000px;}
.ws6{word-spacing:-0.224000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002962px;}
._8{margin-left:-3.907200px;}
._1{margin-left:-2.240000px;}
._0{margin-left:-1.032000px;}
._4{width:1.045600px;}
._9{width:2.268000px;}
._a{width:3.340800px;}
._7{width:25.557200px;}
._2{width:30.004800px;}
._3{width:41.620800px;}
._5{width:98.668400px;}
._6{width:107.034400px;}
.fc4{color:rgb(34,27,25);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(17,15,13);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs6{font-size:1.911335px;}
.fs7{font-size:2.962000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs8{font-size:30.481600px;}
.fs2{font-size:32.000000px;}
.fs9{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y58{bottom:7.107945px;}
.y40{bottom:9.732489px;}
.y3f{bottom:55.388623px;}
.y3e{bottom:84.385536px;}
.y7c{bottom:113.218214px;}
.y3d{bottom:117.955313px;}
.y7b{bottom:132.755759px;}
.y7a{bottom:152.293305px;}
.y3c{bottom:161.592478px;}
.y79{bottom:178.424074px;}
.y78{bottom:203.759153px;}
.y77{bottom:220.505620px;}
.y76{bottom:237.252087px;}
.y75{bottom:253.998555px;}
.y74{bottom:271.540479px;}
.y38{bottom:272.896245px;}
.y73{bottom:291.078025px;}
.y37{bottom:291.968611px;}
.y36{bottom:310.306225px;}
.y72{bottom:310.615570px;}
.y35{bottom:311.971336px;}
.y71{bottom:330.153115px;}
.y2f{bottom:345.724771px;}
.y70{bottom:349.690660px;}
.y2e{bottom:363.866545px;}
.y6f{bottom:369.228206px;}
.y6e{bottom:388.765751px;}
.y0{bottom:397.728600px;}
.y6d{bottom:408.303296px;}
.y6c{bottom:427.840841px;}
.y2d{bottom:434.221478px;}
.y2c{bottom:450.967945px;}
.y6b{bottom:453.971610px;}
.y2b{bottom:467.714413px;}
.y2a{bottom:484.460880px;}
.y6a{bottom:487.490828px;}
.ya2{bottom:488.352108px;}
.y29{bottom:501.207348px;}
.ya1{bottom:507.889421px;}
.y39{bottom:517.512359px;}
.y28{bottom:517.953815px;}
.y69{bottom:523.122659px;}
.ya0{bottom:527.427198px;}
.y27{bottom:534.700282px;}
.y68{bottom:542.660204px;}
.y9f{bottom:546.964744px;}
.y26{bottom:551.446750px;}
.y7d{bottom:559.378528px;}
.y67{bottom:562.197749px;}
.y9e{bottom:566.502289px;}
.y25{bottom:568.193217px;}
.y30{bottom:578.702323px;}
.y32{bottom:579.449634px;}
.y66{bottom:581.735294px;}
.y34{bottom:583.680256px;}
.y24{bottom:584.939684px;}
.y9d{bottom:586.039834px;}
.y65{bottom:601.272840px;}
.y23{bottom:601.686152px;}
.y9c{bottom:605.577147px;}
.y31{bottom:615.101933px;}
.y60{bottom:616.742389px;}
.y33{bottom:616.888455px;}
.y22{bottom:618.432619px;}
.y64{bottom:620.810152px;}
.y97{bottom:622.679244px;}
.y9b{bottom:625.114692px;}
.y21{bottom:635.179086px;}
.y63{bottom:640.347697px;}
.y5f{bottom:643.138775px;}
.y9a{bottom:644.652237px;}
.y20{bottom:651.925554px;}
.y62{bottom:660.680700px;}
.y61{bottom:661.513371px;}
.y5e{bottom:662.676088px;}
.y99{bottom:664.189783px;}
.y1f{bottom:668.672021px;}
.y98{bottom:683.727095px;}
.y1e{bottom:685.418488px;}
.y5d{bottom:685.550599px;}
.y57{bottom:691.847736px;}
.y56{bottom:700.176545px;}
.y1d{bottom:702.164956px;}
.y5c{bottom:705.087912px;}
.y96{bottom:723.908616px;}
.y5b{bottom:724.625457px;}
.y55{bottom:727.416535px;}
.y1c{bottom:740.681133px;}
.y95{bottom:743.445928px;}
.y5a{bottom:744.958460px;}
.y59{bottom:745.791131px;}
.y54{bottom:746.953848px;}
.y1b{bottom:768.011833px;}
.y53{bottom:771.439974px;}
.y50{bottom:780.402591px;}
.y1a{bottom:784.758300px;}
.y94{bottom:789.114242px;}
.y52{bottom:790.977520px;}
.y19{bottom:801.504768px;}
.y4f{bottom:810.514832px;}
.y93{bottom:815.245011px;}
.y18{bottom:818.251235px;}
.y4e{bottom:830.052145px;}
.y51{bottom:830.052377px;}
.y17{bottom:834.997702px;}
.y92{bottom:841.375548px;}
.y16{bottom:851.744170px;}
.y4d{bottom:852.926656px;}
.y91{bottom:860.913093px;}
.y4c{bottom:872.464202px;}
.y15{bottom:876.674775px;}
.y90{bottom:880.450638px;}
.y4b{bottom:892.001514px;}
.y8f{bottom:899.988184px;}
.y47{bottom:905.243086px;}
.y4a{bottom:911.539060px;}
.y8e{bottom:919.525729px;}
.y46{bottom:931.076372px;}
.y49{bottom:931.076605px;}
.y8d{bottom:939.063274px;}
.y14{bottom:939.520081px;}
.y45{bottom:950.613917px;}
.y48{bottom:950.614150px;}
.y13{bottom:956.266548px;}
.y8c{bottom:958.600819px;}
.y12{bottom:973.013248px;}
.y44{bottom:973.488429px;}
.y8b{bottom:978.138132px;}
.y11{bottom:989.759715px;}
.y43{bottom:993.025742px;}
.y8a{bottom:997.675677px;}
.y10{bottom:1006.505950px;}
.y42{bottom:1012.563287px;}
.y89{bottom:1017.213223px;}
.yf{bottom:1023.252650px;}
.ye{bottom:1039.998885px;}
.y88{bottom:1043.343759px;}
.y41{bottom:1047.190562px;}
.yd{bottom:1056.745585px;}
.y87{bottom:1069.474295px;}
.yc{bottom:1073.492052px;}
.y86{bottom:1089.012073px;}
.yb{bottom:1090.238287px;}
.y3b{bottom:1096.400522px;}
.y1{bottom:1101.858009px;}
.ya{bottom:1106.984987px;}
.y85{bottom:1108.549619px;}
.y9{bottom:1123.731222px;}
.y84{bottom:1128.087164px;}
.y8{bottom:1140.477921px;}
.y83{bottom:1154.217700px;}
.y7{bottom:1157.224389px;}
.y6{bottom:1173.970624px;}
.y82{bottom:1180.348469px;}
.y5{bottom:1190.717324px;}
.y81{bottom:1199.886014px;}
.y4{bottom:1208.259248px;}
.y80{bottom:1226.016551px;}
.y3a{bottom:1229.406082px;}
.y3{bottom:1235.185242px;}
.y7f{bottom:1252.147087px;}
.y2{bottom:1265.698003px;}
.y7e{bottom:1271.684633px;}
.h9{height:1.727481px;}
.ha{height:2.655387px;}
.h6{height:21.515625px;}
.hb{height:21.691406px;}
.hc{height:23.296875px;}
.h7{height:23.308594px;}
.h5{height:25.101562px;}
.h13{height:25.265625px;}
.h11{height:25.593947px;}
.hf{height:27.326278px;}
.h12{height:28.687500px;}
.h4{height:28.875000px;}
.h10{height:29.999436px;}
.h3{height:36.093750px;}
.h8{height:42.240000px;}
.h2{height:43.031250px;}
.he{height:182.959808px;}
.h14{height:694.280626px;}
.hd{height:747.776286px;}
.h1{height:855.930554px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w3{width:130.806191px;}
.w5{width:203.516096px;}
.w1{width:833.834521px;}
.w2{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:3.438375px;}
.x1{left:42.078058px;}
.xf{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.xe{left:105.491115px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x11{left:169.442617px;}
.x1a{left:199.770935px;}
.x12{left:203.818463px;}
.x15{left:212.539186px;}
.x14{left:214.074279px;}
.x16{left:217.064454px;}
.x1b{left:234.054908px;}
.xb{left:249.850548px;}
.xc{left:328.413111px;}
.x10{left:343.500282px;}
.x13{left:376.465936px;}
.x6{left:565.028367px;}
.x18{left:577.517510px;}
.x9{left:703.012513px;}
.x19{left:723.631136px;}
.x7{left:726.409654px;}
.xa{left:802.476935px;}
.x8{left:819.970074px;}
.xd{left:912.272648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.001698pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.128409pt;}
.ls4{letter-spacing:0.256818pt;}
.ls3{letter-spacing:0.304972pt;}
.ls2{letter-spacing:0.433381pt;}
.ls5{letter-spacing:0.561790pt;}
.ws5{word-spacing:-0.561790pt;}
.ws2{word-spacing:-0.433381pt;}
.ws3{word-spacing:-0.304972pt;}
.ws4{word-spacing:-0.256818pt;}
.ws6{word-spacing:-0.128409pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001698pt;}
._8{margin-left:-2.239823pt;}
._1{margin-left:-1.284092pt;}
._0{margin-left:-0.591599pt;}
._4{width:0.599396pt;}
._9{width:1.300143pt;}
._a{width:1.915131pt;}
._7{width:14.650799pt;}
._2{width:17.200409pt;}
._3{width:23.859341pt;}
._5{width:56.562176pt;}
._6{width:61.358030pt;}
.fs6{font-size:1.095683pt;}
.fs7{font-size:1.697982pt;}
.fs4{font-size:13.758126pt;}
.fs5{font-size:14.904636pt;}
.fs3{font-size:16.051146pt;}
.fs8{font-size:17.473737pt;}
.fs2{font-size:18.344167pt;}
.fs9{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y58{bottom:4.074667pt;}
.y40{bottom:5.579200pt;}
.y3f{bottom:31.751818pt;}
.y3e{bottom:48.374450pt;}
.y7c{bottom:64.902933pt;}
.y3d{bottom:67.618500pt;}
.y7b{bottom:76.102933pt;}
.y7a{bottom:87.302933pt;}
.y3c{bottom:92.633733pt;}
.y79{bottom:102.282533pt;}
.y78{bottom:116.806000pt;}
.y77{bottom:126.406000pt;}
.y76{bottom:136.006000pt;}
.y75{bottom:145.606000pt;}
.y74{bottom:155.662000pt;}
.y38{bottom:156.439200pt;}
.y73{bottom:166.862000pt;}
.y37{bottom:167.372533pt;}
.y36{bottom:177.884667pt;}
.y72{bottom:178.062000pt;}
.y35{bottom:178.839200pt;}
.y71{bottom:189.262000pt;}
.y2f{bottom:198.188533pt;}
.y70{bottom:200.462000pt;}
.y2e{bottom:208.588400pt;}
.y6f{bottom:211.662000pt;}
.y6e{bottom:222.862000pt;}
.y0{bottom:228.000000pt;}
.y6d{bottom:234.062000pt;}
.y6c{bottom:245.262000pt;}
.y2d{bottom:248.919733pt;}
.y2c{bottom:258.519733pt;}
.y6b{bottom:260.241600pt;}
.y2b{bottom:268.119733pt;}
.y2a{bottom:277.719733pt;}
.y6a{bottom:279.456667pt;}
.ya2{bottom:279.950400pt;}
.y29{bottom:287.319733pt;}
.ya1{bottom:291.150267pt;}
.y39{bottom:296.666667pt;}
.y28{bottom:296.919733pt;}
.y69{bottom:299.882800pt;}
.ya0{bottom:302.350400pt;}
.y27{bottom:306.519733pt;}
.y68{bottom:311.082800pt;}
.y9f{bottom:313.550400pt;}
.y26{bottom:316.119733pt;}
.y7d{bottom:320.666667pt;}
.y67{bottom:322.282800pt;}
.y9e{bottom:324.750400pt;}
.y25{bottom:325.719733pt;}
.y30{bottom:331.744133pt;}
.y32{bottom:332.172533pt;}
.y66{bottom:333.482800pt;}
.y34{bottom:334.597759pt;}
.y24{bottom:335.319733pt;}
.y9d{bottom:335.950400pt;}
.y65{bottom:344.682800pt;}
.y23{bottom:344.919733pt;}
.y9c{bottom:347.150267pt;}
.y31{bottom:352.610400pt;}
.y60{bottom:353.550800pt;}
.y33{bottom:353.634533pt;}
.y22{bottom:354.519733pt;}
.y64{bottom:355.882667pt;}
.y97{bottom:356.954133pt;}
.y9b{bottom:358.350267pt;}
.y21{bottom:364.119733pt;}
.y63{bottom:367.082667pt;}
.y5f{bottom:368.682667pt;}
.y9a{bottom:369.550267pt;}
.y20{bottom:373.719733pt;}
.y62{bottom:378.738667pt;}
.y61{bottom:379.216000pt;}
.y5e{bottom:379.882533pt;}
.y99{bottom:380.750267pt;}
.y1f{bottom:383.319733pt;}
.y98{bottom:391.950133pt;}
.y1e{bottom:392.919733pt;}
.y5d{bottom:392.995467pt;}
.y57{bottom:396.605333pt;}
.y56{bottom:401.379867pt;}
.y1d{bottom:402.519733pt;}
.y5c{bottom:404.195333pt;}
.y96{bottom:414.984400pt;}
.y5b{bottom:415.395333pt;}
.y55{bottom:416.995333pt;}
.y1c{bottom:424.599333pt;}
.y95{bottom:426.184267pt;}
.y5a{bottom:427.051333pt;}
.y59{bottom:427.528667pt;}
.y54{bottom:428.195200pt;}
.y1b{bottom:440.266800pt;}
.y53{bottom:442.232000pt;}
.y50{bottom:447.369867pt;}
.y1a{bottom:449.866800pt;}
.y94{bottom:452.363867pt;}
.y52{bottom:453.432000pt;}
.y19{bottom:459.466800pt;}
.y4f{bottom:464.631867pt;}
.y93{bottom:467.343467pt;}
.y18{bottom:469.066800pt;}
.y4e{bottom:475.831733pt;}
.y51{bottom:475.831867pt;}
.y17{bottom:478.666800pt;}
.y92{bottom:482.322933pt;}
.y16{bottom:488.266800pt;}
.y4d{bottom:488.944667pt;}
.y91{bottom:493.522933pt;}
.y4c{bottom:500.144667pt;}
.y15{bottom:502.558400pt;}
.y90{bottom:504.722933pt;}
.y4b{bottom:511.344533pt;}
.y8f{bottom:515.922933pt;}
.y47{bottom:518.935333pt;}
.y4a{bottom:522.544533pt;}
.y8e{bottom:527.122933pt;}
.y46{bottom:533.744400pt;}
.y49{bottom:533.744533pt;}
.y8d{bottom:538.322933pt;}
.y14{bottom:538.584800pt;}
.y45{bottom:544.944400pt;}
.y48{bottom:544.944533pt;}
.y13{bottom:548.184800pt;}
.y8c{bottom:549.522933pt;}
.y12{bottom:557.784933pt;}
.y44{bottom:558.057333pt;}
.y8b{bottom:560.722800pt;}
.y11{bottom:567.384933pt;}
.y43{bottom:569.257200pt;}
.y8a{bottom:571.922800pt;}
.y10{bottom:576.984800pt;}
.y42{bottom:580.457200pt;}
.y89{bottom:583.122800pt;}
.yf{bottom:586.584933pt;}
.ye{bottom:596.184800pt;}
.y88{bottom:598.102267pt;}
.y41{bottom:600.307467pt;}
.yd{bottom:605.784933pt;}
.y87{bottom:613.081733pt;}
.yc{bottom:615.384933pt;}
.y86{bottom:624.281867pt;}
.yb{bottom:624.984800pt;}
.y3b{bottom:628.517333pt;}
.y1{bottom:631.645867pt;}
.ya{bottom:634.584933pt;}
.y85{bottom:635.481867pt;}
.y9{bottom:644.184800pt;}
.y84{bottom:646.681867pt;}
.y8{bottom:653.784933pt;}
.y83{bottom:661.661333pt;}
.y7{bottom:663.384933pt;}
.y6{bottom:672.984800pt;}
.y82{bottom:676.640933pt;}
.y5{bottom:682.584933pt;}
.y81{bottom:687.840933pt;}
.y4{bottom:692.640933pt;}
.y80{bottom:702.820400pt;}
.y3a{bottom:704.763467pt;}
.y3{bottom:708.076400pt;}
.y7f{bottom:717.799867pt;}
.y2{bottom:725.568000pt;}
.y7e{bottom:728.999867pt;}
.h9{height:0.990287pt;}
.ha{height:1.522214pt;}
.h6{height:12.333945pt;}
.hb{height:12.434712pt;}
.hc{height:13.355055pt;}
.h7{height:13.361773pt;}
.h5{height:14.389602pt;}
.h13{height:14.483652pt;}
.h11{height:14.671864pt;}
.hf{height:15.664932pt;}
.h12{height:16.445259pt;}
.h4{height:16.552745pt;}
.h10{height:17.197333pt;}
.h3{height:20.690931pt;}
.h8{height:24.214301pt;}
.h2{height:24.667889pt;}
.he{height:104.882667pt;}
.h14{height:398.000000pt;}
.hd{height:428.666667pt;}
.h1{height:490.666667pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w3{width:74.985333pt;}
.w5{width:116.666667pt;}
.w1{width:478.000000pt;}
.w2{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.x17{left:1.971067pt;}
.x1{left:24.121467pt;}
.xf{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.xe{left:60.473333pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x11{left:97.133867pt;}
.x1a{left:114.519733pt;}
.x12{left:116.840000pt;}
.x15{left:121.839200pt;}
.x14{left:122.719200pt;}
.x16{left:124.433333pt;}
.x1b{left:134.173200pt;}
.xb{left:143.228133pt;}
.xc{left:188.264533pt;}
.x10{left:196.913333pt;}
.x13{left:215.811067pt;}
.x6{left:323.905467pt;}
.x18{left:331.064933pt;}
.x9{left:403.005600pt;}
.x19{left:414.825333pt;}
.x7{left:416.418133pt;}
.xa{left:460.024100pt;}
.x8{left:470.052133pt;}
.xd{left:522.965067pt;}
}
